www.amicon.ru ООО "АМИКОН" - Защита информации, Межсетевые экраны, VPN-построители, ЭЦП. Контакты  |  Написать нам
тел.:  
/495/ 797- 6412
/495/ 797- 6413
/495/ 781- 8922
/495/ 781- 8923
ВНИМАНИЮ ПОЛЬЗОВАТЕЛЕЙ ПАК «ФПСУ-IP/Клиент»!


Выпущена новая версия ПО «ФПСУ-IP/Клиент» 4.3, которая содержит обновленную версию Средства Криптографической Защиты Информации (СКЗИ). В этой связи, обращаем Ваше внимание на следующую особенность установки данной версии: дополнительно Вам может потребоваться проведение обновления микрокода используемых устройств «VPN-key» (см. Инструкцию по обновлению микрокода). При попытках использовать устройство «VPN-key» с неактуальным микрокодом в версии ПО «ФПСУ-IP/Клиент» 4.3 выдаются постоянные предупреждения о необходимости обновить микрокод следующего вида:

Обновите микрокод

В отдельных случаях возможны отказы при соединениях с Банком (ПАК «ФПСУ-IP») c сообщением «Ошибка по тесту P1»:

Ошибка по тесту Р1

Получение данных сообщений свидетельствует о необходимости обновить микрокод устройства VPN-key.

Новость добавлена: 2012-09-12 13:53:39


<< Вернуться